path: /build/build/macaroni-funtoo-race5-pkglist-0.20251227.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/
    && qlist -ICSv > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race5
    > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:d9192ed49e3656f3c6bd34c9d9d02f35fb6d8de64d2299e2578e279ce248d72d
  package:
    name: macaroni-funtoo-race5
    version: "0.20251227"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    buildtimestamp: 2025-12-27 18:14:09.748406024 +0000 UTC m=+625.192556529
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race5
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2d90aed0fd8c8ce7e78a04f7f76954f7c24288290668459b38a3fa8c6bf6e2f8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race5
  version: "0.20251227"
  category: pkglist
